SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0003277: After update from 2.4 to 2.4.1, changes applied to HTTP proxy wait indefnitely - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003277Endian FirewallProxy HTTPpublic2010-11-10 00:272011-02-09 14:25
Reporterdavvidde 
Assigned Tochristian-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4 
Target VersionFixed in Version 
Summary0003277: After update from 2.4 to 2.4.1, changes applied to HTTP proxy wait indefnitely
DescriptionI update from a 2.4.0 configured box to 2.4.1: the procedure completed succesfully after the second try. Now when I modify a rule on PROXY->ACCESS POLICY page and apply changes the dialog "Proxy settings are being applied-Please hold" wait indefinitely and the browser do not return to the same page.
However if I reload the page without sending data again the changes are in place.
This problem appears always in every pages where I need to update a HTTP proxy setting (when squid configuration need to reload).
Additional InformationThe problem is also reproducible after a clean install of 2.4.0 and immediate upgrade to 2.4.1 and then configure.
TagsNo tags attached.
Attached Filespng file icon After_apply.png [^] (81,169 bytes) 2010-11-10 00:27


? file icon emi [^] (12,335 bytes) 2010-11-10 10:05 [Show Content]

- Relationships
duplicate of 0002676closedmax-endian Browser is stucking at apply setting 

-  Notes
(0005067)
davvidde (reporter)
2010-11-10 00:31
edited on: 2010-11-10 00:33

This issue seem to be similar to http://bugs.endian.com/view.php?id=2676 [^] however the browser I have in use is Firefox 3.6.12

(0005068)
lorenzo-endian (manager)
2010-11-10 07:29

Hi davvidde!

As yu said, the two tickets refer to the same issue.

Could you please check your /var/log/emi file?

Thanks in advance!

Lo
(0005075)
davvidde (reporter)
2010-11-10 10:04

I append the /var/log/emi file however when I apply changes, Endian logs a lot of lines like the follow:

Nov 10 01:45:53 gwefw24-1 emi[4682]: Failed calling status display 'status.notifications.services'.
(0005083)
sami (reporter)
2010-11-10 20:38

Same problem here:
Nov 10 21:36:38 endian emi[5518]: Failed calling status display 'status.notifications.services'.
Nov 10 21:36:38 endian emi[5518]: Failed calling status display 'status.notifications.services'.
Nov 10 21:36:40 endian emi[5518]: Failed calling status display 'status.notifications.services'.
Nov 10 21:36:43 endian emi[5518]: Failed calling status display 'status.notifications.services'.
(0005649)
davvidde (reporter)
2011-02-09 14:25

http://bugs.endian.com/view.php?id=2676 [^] is resolved but we are waiting for update package

- Issue History
Date Modified Username Field Change
2010-11-10 00:27 davvidde New Issue
2010-11-10 00:27 davvidde File Added: After_apply.png
2010-11-10 00:31 davvidde Note Added: 0005067
2010-11-10 00:33 davvidde Note Edited: 0005067
2010-11-10 07:29 lorenzo-endian Note Added: 0005068
2010-11-10 07:29 lorenzo-endian Assigned To => lorenzo-endian
2010-11-10 07:29 lorenzo-endian Status new => feedback
2010-11-10 07:53 ra-endian Relationship added duplicate of 0002676
2010-11-10 10:04 davvidde Note Added: 0005075
2010-11-10 10:05 davvidde File Added: emi
2010-11-10 20:38 sami Note Added: 0005083
2010-11-23 07:00 lorenzo-endian Assigned To lorenzo-endian => christian-endian
2011-02-09 14:25 davvidde Note Added: 0005649
2011-02-09 14:25 davvidde Status feedback => closed
2011-02-09 14:25 davvidde Resolution open => fixed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker